
		html, body {
			behavior: url("design/css/csshover.htc");
		}



		div#menu {	
			margin-right: auto;
			margin-left: auto;
				width: 580px;

		}
		div#menu ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
		div#menu li {
			position: relative;
			display: block;
			float: right;
			height: 40px;
			/* width: 100px; */
			padding: 0 1px;
			text-align: center;
			margin: 0 5px;
		}
		div#menu li.decorat{
			width: 7px;
		}
		* html div#menu li {
			float: right;
		}
		div#menu li.submenu {
		}
		div#menu li.submenu li.submenu {
		}
		div#menu li.submenu li.submenu:hover {
		}
		div#menu li:hover {
		}
		div#menu li a {
			display: block;
			font: bold 14px Tahoma;
			text-decoration: none;
			color: #0c4da2;
			white-space: nowrap;
			line-height: 40px;
  		
			text-shadow: 1px 1px white, -1px -1px #444444;

		}
		div#menu li a:hover {
			color: #dbc76a;
		}
		div#menu>ul a {
		}
		div#menu ul ul {
			position: absolute;
			display: none;
			margin-top: -1px;
			
		}
		* html div#menu ul ul {
		
		}
		div#menu ul ul li {
		border: 1px solid #FFFFFF;
		background: #900812;
		width: 100px;
		}
		
		div#menu ul ul li a{color: white;font-weight: normal;padding: 4px 0;}

		div#menu ul.first li.submenu:hover ul.second,
		div#menu ul.second li.submenu:hover ul.third,
		div#menu ul.third li.submenu:hover ul.fourth,
		div#menu ul.fourth li.submenu:hover ul.fifth{
			display: block;
			
		}
		div#menu ul.second {
			top: 1.8em;
			width: 100px;
		}

		div#menu ul.third {
			top: 0px;
			right: 92px;
			width: 91px;
			border-top:1px solid #333333;
		}
		div#menu ul.fourth {
			top: 0px;
			right: 92px;
			width: 91px;
			border-top:1px solid #333333;
		}
		div#menu ul.fifth {
			top: 0px;
			right: 92px;
			width: 91px;
			border-top:1px solid #333333;
		}

#bottom-links a.blinks{text-decoration: none;color: white;font: bold 12px arial;}
#bottom-links a.blinks:hover{color: #dbc76a;}

/*#bottom-links #menu ul.first{ text-align:center;list-style:none;position: relative;left: 20%;display: block;float: none;height: 26px;}
#bottom-links #menu ul.first li{display:inline;text-align: center; }
#bottom-links #menu li a {background: none;text-align: center;}
#bottom-links #menu li a:hover {color: yellow;text-align: center;}*/
